CREATE TABLE testdb.Country(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE testdb.State(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), state_name VARCHAR(400), country_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE testdb.District(id BIGINT NOT NULL AUTO_INCREMENT, district_name VARCHAR(400), active VARCHAR(400), description VARCHAR(400), state_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE testdb.Demoregistration(id BIGINT NOT NULL AUTO_INCREMENT, country int, active VARCHAR(400), description VARCHAR(400), district VARCHAR(400), state VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

